<CT> Re: MS-DOS 7.1

  • From: Ross Nelson <ross@xxxxxxxxxxxxxx>
  • To: calmira_tips@xxxxxxxxxxxxx
  • Date: Thu, 22 Jul 2004 10:36:48 -0500

Good point.  I don't believe the 3.x fileman.exe will do it...I've run 
it under 98, 2k, or XP and it's stuck with 8.3.

Ross

On Jul 22, 2004, at 9:46 AM, MOY, WILLIAM wrote:

> Workgroups, Version 3.11".  As far as I know, a version of FileManager 
> =
> that uses LFN come included with WindowsNT  --so I am wondering if NT 
> is =
> still somehow required for LFN for Win3.x?  or, Will the regular 
> Win3.11 =
> FileManager begin to show LFN simply because it is running on top of 
> the =
> enhanced DOS7.1?

--
To unsubscribe, send a message to ecartis@xxxxxxxxxxxxx with
"unsubscribe calmira_tips" in the body.
OR visit http://freelists.org



Other related posts: